> ## Documentation Index
> Fetch the complete documentation index at: https://docs.presenton.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Themes



## OpenAPI

````yaml /api-reference/open-source-v0.9.0-beta.json get /api/v1/ppt/themes/default
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/ppt/themes/default:
    get:
      tags:
        - Themes
      summary: Get Default Themes
      operationId: get_default_themes_api_v1_ppt_themes_default_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  additionalProperties: true
                  type: object
                type: array
                title: Response Get Default Themes Api V1 Ppt Themes Default Get

````